.navigationbox {
	width:288px;
	height: 218px;
	min-height:180px;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border:1px solid #BBB;
	position:relative;
	font-size:.9em;
	text-align:center
}
.navigationbox a {
	text-decoration:none;
	overflow:hidden;
	display:block;
	padding:18px;
}
.navigationbox a h2 {
	line-height:1.2em;
	margin-bottom:0;
	margin-top:0;
	text-align:center;
	text-decoration:none;
	margin-bottom:1em
}
.navigationbox a.btn {
	left:75px
}
.navigationbox span {
	text-align:center;
	line-height:1.3em;
	margin-top:.7em
}
.row>.navigationbox {
	display:inline;
	float:left;
	margin:0 0 6px 10px;
	color:#707070
}
.navigationbox:hover {
	box-shadow:3px 3px 2px #5C5C5C;
	transform:scale(1.01,1.01)
}

@media only screen and (max-device-width : 1080px) {
	.navigationbox {
		background-color:whitesmoke;
	}
	.row {
		text-align:center;
	}
	.row>.navigationbox {
		display: inline-block;
		float: none;
	}
}